D4Science Infrastructure - Task #10713
Task # 10712 (Closed): Create TextCrowd Support Environment

Create TextCrowd Redmine Project
Dec 15,2017 02:47 PM - Luca Frosini

Status: Closed Start date: Dec 15, 2017
Priority: Normal Due date:
Assignee: Luca Frosini % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Community Support
Infrastructure: Production
Description
Trackers indicated from @pasquale.pagano@isti.cnr.it
o feature
¢ task
e support
¢ bug
Related issues:
Blocks D4Science Infrastructure - Task #10714: Add Redmine Project to VRE Closed Dec 15, 2017

History

#1 - Dec 15, 2017 02:49 PM - Luca Frosini
- Blocks Task #10714: Add Redmine Project to VRE added

#2 - Dec 15, 2017 02:54 PM - Luca Frosini

- Status changed from In Progress to Feedback

The project is available here:
https://support.d4science.org/projects/textcrowd

| added D4STeam LDAP group as developer, TextCrowd LDAP group as reporter and _InfraScience Systems Engineer as manager.

@pasquale.pagano@isti.cnr.it let me know if | it is ok.

#3 - Dec 15, 2017 02:54 PM - Luca Frosini
- % Done changed from 0 to 100

#4 - Dec 15, 2017 02:59 PM - Massimiliano Assante
- Status changed from Feedback to Closed

The tracker has been integrated in the VRE

https://services.d4science.org/group/textcrowd/activity-tracker

May 01, 2025

1/1



https://support.d4science.org/projects/textcrowd
https://services.d4science.org/group/textcrowd/activity-tracker
http://www.tcpdf.org

